﻿html {
    background: white;
    /* 1 */
    color: black;
    /* 2 */
    font-family: Arial;
    /* 3 */
    -ms-text-size-adjust: 100%;
    /* 4 */
    -webkit-text-size-adjust: 100%;
    /* 4 */
    font-size: 14px;
}

h1 {
    font-family: "Oswald", sans-serif;
    font-size: 2.0em;
    font-weight: bold;
    color: #1D1D1F;
    margin: 0px 0px 20px 0px;
    font-style: normal;
}

h2 {
    font: calibri;
    text-transform: uppercase;
    color: #004a95;
}

h3 {
    font: calibri;
    color: #004a95;
}

h4 {
    font: calibri;
    text-transform: uppercase;
    color: #004a95;
    font-size: 12px;
}


body.waiting * {
    cursor: wait;
}

body.default * {
    cursor: auto;
}

table {
    font-size: 12px;
    border-collapse: collapse;
    border-spacing: 2px;
    text-transform: none;
    padding: 0px;
    width: 100%;
    border-color: Gray;
}

th {
    padding: 2px;
    border: solid;
    border-color: gray;
    border-width: 1px;
    margin-right: 5px;
    color: #004a95;
}

tr {
    padding: 2px;
    border: solid;
    border-color: gray;
    border-width: 1px;
}

td {
    padding: 2px;
    margin-left: 10px;
    height: auto;
    border: solid;
    border-color: gray;
    border-width: 1px;
}

caption {
    height: auto;
    border: none;
    font-size: 14px;
    text-align: left;
}

ul {
    list-style: none;
    max-width: 500px;
}

li {
    height: 30px;
    max-width: 500px;
}
.inputfield {
    padding: 5px 5px 5px 5px;
    background-color: white;
    border: 1px solid black;
    color: black;
    font-size: 12px;
    font-family: Arial;
    height: 16px;
    margin-left: 100px;
    margin-right: 5px;
    width: 220px;
    
}
.searchfield {
    margin-top: 10px;
    padding: 5px 5px 5px 5px;
    background-color: white;
    border: 1px solid black;
    color: black;
    font-size: 12px;
    font-family: Arial;
    height: 16px;
    width: 150px;
}

.inputdate {
    padding: 5px 5px 5px 5px;
    background-color: white;
    border: 1px solid black;
    color: black;
    font-size: 12px;
    font-family: Arial;
    height: 16px;
    margin-left: 100px;
    margin-right: 5px;
    width: 220px;
}

.dropdown {
    padding: 5px 0 5px 5px;
    background-color: white;
    border: 1px solid black;
    color: black;
    font-size: 12px;
    font-family: Arial;
    height: 28px;
    margin-left: 0;
    margin-right: 5px;
    width: 232px;
    margin-left: 100px;
}

.excel_button {
    margin-left: 10px;
    margin-bottom: 10px;
    float: none;
    background-color: darkgreen;
    padding: 5px 5px;
    text-transform: capitalize;
    color: white;
    text-decoration: none;
    letter-spacing: 0.5px;
    font-family: Arial;
    font-size: 16px;
    width: 260px;
    height: 50px;
    border: none;
}

.run_button {
    margin-left: 10px;
    margin-bottom: 10px;
    float: none;
    background-color: #004a95;
    padding: 5px 5px;
    text-transform: capitalize;
    color: white;
    text-decoration: none;
    letter-spacing: 0.5px;
    font-family: Arial;
    font-size: 16px;
    width: 260px;
    height: 50px;
    border: none;
}

.sbutton {
    margin-left: 10px;
    margin-bottom: 10px;
    float: none;
    background-color: #004a95;
    padding: 5px 5px;
    text-transform: capitalize;
    color: white;
    text-decoration: none;
    letter-spacing: 0.5px;
    font-family: Arial;
    font-size: 16px;
    width: 88px;
    height: 44px;
    border: none;
}

.sbutton_clicked {
    margin-left: 10px;
    margin-bottom: 10px;
    float: none;
    background-color: darkred;
    padding: 5px 5px;
    text-transform: capitalize;
    color: white;
    text-decoration: none;
    letter-spacing: 0.5px;
    font-family: Arial;
    font-size: 16px;
    width: 260px;
    height: 50px;
    border: none;
}

.tooltip {
    position: relative;
    display: inline-block;
    /*border-bottom: 1px dotted black; /* If you want dots under the hoverable text */
    color: darkblue;
    font-weight: bold;
    width: 10px;
    float: right;
}

    /* Tooltip text */
    .tooltip .tooltiptext {
        visibility: hidden;
        width: 280px;
        background-color: darkblue;
        color: #fff;
        text-align: center;
        padding: 5px 0;
        font-weight: normal;
        /* Position the tooltip text - see examples below! */
        position: absolute;
        z-index: 1;
        text-transform: none;
        float: right;
    }

    /* Show the tooltip text when you mouse over the tooltip container */
    .tooltip:hover .tooltiptext {
        visibility: visible;
    }


.divlabel {
    float: left;
}

.divinput {
    float: right;
}

.dfooter {
    width: 100%;
    color: #283354;
    padding: 10px;
    margin-top: 20px;
}

.dheader {
    background-image: url('images/logo-sprite-col-MN1-072123.svg');
    width: 100%;
    background-size: 400px 350px;
    background-position-x: 10px;
    background-position-y: -94px;
    background-color: #283354;
    height: 70px;
    background-repeat: no-repeat;
}

.divsubmit {
    visibility: hidden;
}

.submit_button {
    background-color: white;
    color: white;
    border: none;
}
